### Property

# Ide Config:post-install-commands

#### Declaration

    property post-install-commands: post-install-commands [ read, write ]

#### Description

No description available.

Type: | `post-install-commands`

Setter method | `ide_config_set_post_install_commands()`
Getter method | `ide_config_get_post_install_commands()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no